player_limb_power_req Struct Reference

Request/reply: Power. More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | value
| Power setting; 0 for off, 1 for on. More...

## Detailed Description

Request/reply: Power.

Turn the power to the limb by sending a PLAYER_LIMB_REQ_POWER request. Be careful when turning power on that the limb is not obstructed from its home position in case it moves to it (common behaviour). Null reponse

## Member Data Documentation

uint8_t player_limb_power_req::value

Power setting; 0 for off, 1 for on.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45